ScanSnap S1300 and Mojave?

Discussion in 'macOS Mojave (10.14)' started by whatevs, Oct 3, 2018.

  1. whatevs macrumors member

    Joined:
    Apr 3, 2008
    Location:
    SF
    #1
  2. jmiddel macrumors regular

    Joined:
    Mar 3, 2010
    Location:
    Land of Enchantment
  3. whatevs thread starter macrumors member

    Joined:
    Apr 3, 2008
    Location:
    SF
    #3
    Thanks! That's reassuring as the S1500 is also listed as EOL.
     
  4. bookemdano macrumors 65816

    Joined:
    Jul 29, 2011
    #4
    I'm hoping they release a 64-bit version of ScanSnap Manager as it's currently 32-bit and triggers the warning when launched.
     
  5. MIKX macrumors 6502a

    MIKX

    Joined:
    Dec 16, 2004
    Location:
    Japan
    #5
    OFF TOPIC : I'm still using a 2002 Canon LBP 1600 A3 laser in High Sierra. . . the trick is to find any Fujitsu ( in your case ) driver that Mojave WILL ALLOW you to install .. . then read this . .

    Post #476
    https://forums.macrumors.com/thread...13-works-does-not-work-thread.2048660/page-20

    I had just ONE Canon driver that High Sierra would allow me to install .. after that it was easy using the above technique.

    I don't use Mojave ( yet ) so I have no idea how it will react.

    Good Luck
     

Share This Page

4 October 3, 2018